RubyGems Navigation menu

cybrid_api_bank_ruby 0.115.152

View our documentation at https://github.com/Cybrid-app/cybrid-api-bank-ruby/

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.118.23 - June 13, 2024 (7.47 MB)
  2. 0.118.21 - June 12, 2024 (7.47 MB)
  3. 0.118.19 - June 12, 2024 (7.47 MB)
  4. 0.118.18 - June 12, 2024 (7.47 MB)
  5. 0.118.17 - June 11, 2024 (7.47 MB)
  6. 0.115.152 - May 13, 2024 (9.16 MB)
Show all versions (1671 total)

Runtime Dependencies (1):

typhoeus ~> 1.0, >= 1.0.1

Development Dependencies (1):

rspec ~> 3.6, >= 3.6.0

Owners:

Pushed by:

Authors:

  • Cybrid

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 754,673

For this version 159

License:

Apache-2.0

Required Ruby Version: >= 2.4

Links: